data:
  activityKind:
    description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Добування кам'яного вугілля
    id: '05.10'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Оптова торгівля машинами й устаткованням для добувної промисловості
      та будівництва
    id: '46.63'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Виробництво газу
    id: '35.21'
    scheme: КВЕД
  - description: Розподілення газоподібного палива через місцеві (локальні) трубопроводи
    id: '35.22'
    scheme: КВЕД
  - description: Торгівля газом через місцеві (локальні) трубопроводи
    id: '35.23'
    scheme: КВЕД
  - description: Постачання пари, гарячої води та кондиційованого повітря
    id: '35.30'
    scheme: КВЕД
  - description: Добування природного газу
    id: '06.20'
    scheme: КВЕД
  - description: Надання допоміжних послуг у сфері добування нафти та природного газу
    id: '09.10'
    scheme: КВЕД
  - description: Передача електроенергії
    id: '35.12'
    scheme: КВЕД
  - description: Розподілення електроенергії
    id: '35.13'
    scheme: КВЕД
  - description: Торгівля електроенергією
    id: '35.14'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '79026'
    streetAddress: Україна, 79026, Львівська обл., місто Львів, вул.Стрийська, будинок
      86-В, квартира 1
  founders:
  - address:
      countryName: Україна
      postalCode: '81795'
      streetAddress: Україна, 81795, Львівська обл., Стрийський р-н, село Зарічне,
        Журавненська ТГ, вул.Весела, будинок 11
    capital: 300000
    first_middle_name: ІРИНА ВОЛОДИМИРІВНА
    last_name: КУГУКОВА
    name: КУГУКОВА ІРИНА ВОЛОДИМИРІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '81795'
      streetAddress: Україна, 81795, Львівська обл., Стрийський р-н, село Зарічне,
        Журавненська ТГ, вул.Весела, будинок 11
    capital: 2700000
    first_middle_name: Роман Євстахійович
    last_name: Жук
    name: Жук Роман Євстахійович
    role: 4
    role_text: засновник
  identification:
    id: '42827548'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ГАЗЕНЕРГО-ТРЕЙД"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ДИРЕКТОР
  name: ТОВ "ГАЗЕНЕРГО-ТРЕЙД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 7e9c82daf5354f3e96d73d876655e86f
  sourceDate: '2022-11-14T06:03:52+00:00'
  sourceRequests:
  - req-8298752c-d46e-4a25-9958-9af31a71786e
  version: 2.0.0
